Bug 119168 - UI: moving around slides in side pane deletes them quite often
Summary: UI: moving around slides in side pane deletes them quite often
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
6.0.3.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Slide-Page-Pane
  Show dependency treegraph
 
Reported: 2018-08-09 10:04 UTC by Darko Veberic
Modified: 2019-05-08 20:42 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Darko Veberic 2018-08-09 10:04:22 UTC
grabbing a slide in the side pane with the left-mouse click and moving it up or down, many times results in the slide being deleted upon click release. this bug has been around for ages. in all the years i have noticed that, unconsciously, i trained myself to use only right-click menus, ie moving the slide by making "cut" first and then "paste" in another location...

also reported as https://bugs.launchpad.net/bugs/1778466
Comment 1 Roman Kuznetsov 2018-08-09 20:25:21 UTC
dont't repro in WIndows in 6.1.0.3
Comment 2 raal 2018-08-11 15:40:58 UTC
I canot confirm with Version: 6.2.0.0.alpha0+
Build ID: ea59fc4831b9d2430de51faa8c3e0a24e6d90cd1
CPU threads: 4; OS: Linux 4.4; UI render: default; VCL: gtk3;
Comment 3 Buovjaga 2018-09-03 18:46:36 UTC
Hmm, I recently closed a report for this as I could not repro with 6.0.4: bug 56864
Darko: please try with a newer version. Easy way is to use an AppImage: https://libreoffice.soluzioniopen.com/
Comment 4 QA Administrators 2019-03-21 11:12:19 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2019-05-08 20:42:55 UTC
Dear Darko Veberic,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp